.popup-block {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 600;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  color: #231f20;
  display: none;
  transition: opacity 0.3s ease-in-out;
  opacity: 0;
  background: rgba(0, 47, 106, 0.4);
}

.popup-block.active {
  display: block;
}

.popup-block.active.fadeIn {
  opacity: 1;
}

.popup-block__overlay {
  position: relative;
  display: block;
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
}

.popup-block__close {
  display: block;
  position: absolute;
  top: 25px;
  right: 25px;
  width: 15px;
  height: 15px;
}

.popup-block__close svg {
  width: 100%;
  height: 100%;
  fill: #4b698c;
  transition: fill 0.3s ease-in-out;
}

.popup-block__close:hover svg {
  fill: #009aa9;
}

.popup-block__popup {
  position: relative;
  background-color: #ffffff;
  border-radius: 60px 0px 60px 60px;
}

.popup-block__popup .inner-content {
  height: auto;
  padding: 60px;
  padding-right: 25px;
}

.info-popup {
  max-width: 1300px;
  font-size: 18px;
  line-height: 1.6;
}

.info-popup .header__logos {
  margin-bottom: 40px;
}

.info-popup__title {
  margin-bottom: 50px;
}

.info-popup__row {
  display: flex;
  gap: 60px;
  padding-right: 45px;
}

.info-popup__side {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.info-popup__side .column {
  width: 100%;
}

.info-popup__side .column:first-child {
  padding-top: 0;
}

.info-popup__content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.info-popup__content .column {
  width: 100%;
}

.info-popup__content .column.w50 {
  width: 48%;
}

.info-popup .column {
  padding: 25px 0;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
}

.info-popup .column .small-text {
  text-transform: uppercase;
  margin-bottom: 8px;
  font-weight: 300;
}

.info-popup .column h4,
.info-popup .column .h4 {
  margin-bottom: 0;
}

.info-popup .column h4 span,
.info-popup .column .h4 span {
  font-size: 14px;
  color: #4b698c;
  font-weight: 400;
}

.info-popup .column p > a:not(:last-child) {
  margin-right: 12px;
}

@media (min-width: 1200px) {
  .info-popup .header__logos {
    display: none;
  }

  .info-popup__row {
    max-height: 650px;
    overflow: auto;
  }

  .info-popup__row::-webkit-scrollbar {
    width: 16px;
  }

  .info-popup__row::-webkit-scrollbar-track {
    background-color: #fff;
    border-radius: 40px;
    border: 1px solid rgba(0, 48, 104, 0.15);
  }

  .info-popup__row::-webkit-scrollbar-thumb {
    border-radius: 40px;
    background: #e2e9f1;
  }

  .info-popup__side {
    width: 375px;
    flex-shrink: 0;
  }
}

@media (max-width: 1199px) {
  .popup-block__overlay {
    padding: 0;
  }

  .popup-block__popup {
    border-radius: 0;
  }

  .popup-block__popup .inner-content {
    height: 100%;
    padding: 40px;
    padding-top: 12px;
  }

  .info-popup .header__logos {
    margin-bottom: 30px;
  }

  .info-popup__title {
    margin-bottom: 40px;
  }

  .info-popup__row {
    flex-direction: column;
    gap: 20px;
    padding-right: 0;
  }

  .info-popup__content > p:first-child {
    border-bottom: 1px solid rgba(0, 48, 104, 0.15);
    padding-bottom: 20px;
  }

  .info-popup .column {
    padding: 20px 0;
  }
}

@media (max-width: 767px) {
  .popup-block__close {
    right: 14px;
    top: 15px;
  }

  .info-popup__title {
    margin-bottom: 30;
  }

  .popup-block {
    -webkit-overflow-scrolling: touch !important;
  }

  .popup-block__popup {
    width: 100%;
    height: auto;
  }

  .popup-block__popup .inner-content {
    padding: 20px;
    padding-top: 12px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .info-popup__side .column.w50 {
    width: 48%;
  }
}